 .u-section-1 {
  min-height: 170px;
}

.u-section-1 .u-sheet-1 {
  min-height: 767px;
}

.u-section-1 .u-shape-1 {
  height: 562px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 965px;
  margin: -494px auto 70px;
}

.u-section-1 .u-image-1 {
  min-height: 628px;
  background-image: url("images/photo-1652197881268-d625ad54402b.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 628px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.11111rem;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 40px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 154px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-1 .u-shape-1 {
    height: 526px;
    margin-left: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 893px;
    margin-top: -462px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-image-1 {
    min-height: 518px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 518px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 11px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-1 .u-shape-1 {
    height: 500px;
    margin-left: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -423px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 503px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 503px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 396px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 975px;
  }

  .u-section-1 .u-shape-1 {
    height: 291px;
    margin-left: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 440px;
    margin: -231px auto -164px;
  }

  .u-section-1 .u-image-1 {
    min-height: 444px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 411px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 117px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 852px;
  }

  .u-section-1 .u-shape-1 {
    height: 240px;
    margin-left: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 303px;
    margin-top: -177px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-image-1 {
    min-height: 339px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 388px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 23px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 444px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(3, auto);
  margin: 60px 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(50% - 16.5px);
  grid-template-columns: repeat(2, calc(50% - 16.5px));
  min-height: 314px;
  --gap: 33px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-2 .u-icon-1 {
  height: 45px;
  width: 45px;
  margin: 0 517px 0 0;
  padding: 0;
}

.u-section-2 .u-text-1 {
  margin: -45px 0 0 95px;
}

.u-section-2 .u-text-2 {
  margin: 20px 1px 0 95px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px 0 0;
}

.u-section-2 .u-icon-2 {
  height: 45px;
  width: 45px;
  margin: 0 517px 0 0;
  padding: 0;
}

.u-section-2 .u-text-3 {
  margin: -45px 0 0 95px;
}

.u-section-2 .u-text-4 {
  margin: 20px 1px 0 95px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 30px 0 0;
}

.u-section-2 .u-icon-3 {
  height: 45px;
  width: 45px;
  margin: 0 517px 0 0;
  padding: 0;
}

.u-section-2 .u-text-5 {
  margin: -45px 0 0 95px;
}

.u-section-2 .u-text-6 {
  margin: 20px 1px 0 95px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 30px 0 0;
}

.u-section-2 .u-icon-4 {
  height: 45px;
  width: 45px;
  margin: 0 517px 0 0;
  padding: 0;
}

.u-section-2 .u-text-7 {
  margin: -45px 0 0 95px;
}

.u-section-2 .u-text-8 {
  margin: 20px 1px 0 95px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 259px;
    grid-gap: 33px;
  }

  .u-section-2 .u-icon-1 {
    margin-right: 424px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 1px;
    margin-left: 70px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 30px;
    margin-left: 71px;
  }

  .u-section-2 .u-icon-2 {
    margin-right: 424px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 1px;
    margin-left: 70px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 30px;
    margin-left: 71px;
  }

  .u-section-2 .u-icon-3 {
    margin-right: 424px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-right: 1px;
    margin-left: 70px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 30px;
    margin-left: 71px;
  }

  .u-section-2 .u-icon-4 {
    margin-right: 424px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-right: 1px;
    margin-left: 70px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 30px;
    margin-left: 71px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-icon-1 {
    margin-right: 321px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 71px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-right: 321px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 71px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-right: 321px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 71px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-icon-4 {
    margin-right: 321px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
    margin-left: 71px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-icon-1 {
    margin-right: 247px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 79px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 27px;
    margin-left: 79px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-2 .u-icon-2 {
    margin-right: 247px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 79px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 27px;
    margin-left: 79px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-2 .u-icon-3 {
    margin-right: 247px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 79px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 27px;
    margin-left: 79px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-2 .u-icon-4 {
    margin-right: 247px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 79px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 27px;
    margin-left: 79px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 648px;
  }

  .u-section-2 .u-icon-1 {
    margin-right: 154px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 80px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 32px;
    margin-left: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-right: 154px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 80px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 32px;
    margin-left: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-right: 154px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 80px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 32px;
    margin-left: 0;
  }

  .u-section-2 .u-icon-4 {
    margin-right: 154px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 80px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 32px;
    margin-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1001px;
}

.u-section-3 .u-shape-1 {
  width: 795px;
  height: 593px;
  background-image: none;
  margin: 0 0 0 auto;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1090px;
  margin: -533px auto 59px 0;
}

.u-section-3 .u-image-1 {
  min-height: 438px;
  background-image: url("images/photo-1560419015-7c427e8ae5ba.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding-top: 50px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 484px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px 30px 0;
}

.u-section-3 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  margin-left: 0;
  margin-right: auto;
  margin-top: 20px;
  font-weight: 700;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 208px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 20px 0 0;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-image-2 {
  min-height: 714px;
  background-image: url("images/photo-1542549237432-a176cb9d5e5e.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 832px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 880px;
  }

  .u-section-3 .u-image-1 {
    min-height: 355px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 398px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 175px;
  }

  .u-section-3 .u-image-2 {
    min-height: 578px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2131px;
  }

  .u-section-3 .u-shape-1 {
    width: 585px;
    height: 1166px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 637px;
    margin-top: -1107px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-image-1 {
    min-height: 545px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 306px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 186px;
  }

  .u-section-3 .u-image-2 {
    min-height: 1014px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1851px;
  }

  .u-section-3 .u-shape-1 {
    width: 465px;
    height: 1165px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 480px;
    margin-top: -1106px;
    margin-bottom: 45px;
  }

  .u-section-3 .u-image-1 {
    min-height: 457px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 290px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 171px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 850px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1012px;
  }

  .u-section-3 .u-shape-1 {
    width: 340px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    min-height: 324px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 153px;
  }

  .u-section-3 .u-image-2 {
    min-height: 602px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 331px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 28px auto 60px;
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: 720px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 789px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 669px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 50px 30px 0;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0;
}

.u-section-5 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 437px;
  margin-left: auto;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-5 .u-list-item-1 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px 20px 10px 0;
}

.u-section-5 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-3 {
  margin: 26px 0 0;
}

.u-section-5 .u-list-item-2 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px 20px 10px 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-5 {
  margin: 26px 0 0;
}

.u-section-5 .u-list-item-3 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-4 {
  padding: 10px 20px 10px 0;
}

.u-section-5 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-7 {
  margin: 26px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 669px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-gallery-1 {
  height: 542px;
  width: 492px;
  margin: 0 auto;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 0px;
}

.u-section-5 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 552px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 646px;
  }

  .u-section-5 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1066px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 450px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 1031px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 855px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 1547px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-gallery-1 {
    width: 450px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 974px;
  }

  .u-section-5 .u-gallery-1 {
    width: 320px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 809px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 556px;
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-6 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 40px 30px;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-3 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 40px 30px;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-5 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-3 {
  padding: 40px 30px;
}

.u-section-6 .u-text-6 {
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-7 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-4 {
  padding: 40px 30px;
}

.u-section-6 .u-text-8 {
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-9 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-5 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-5 {
  padding: 40px 30px;
}

.u-section-6 .u-text-10 {
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-11 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-6 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-6 {
  padding: 40px 30px;
}

.u-section-6 .u-text-12 {
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-13 {
  font-style: italic;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 771px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 458px;
    grid-gap: 30px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 789px;
    grid-auto-columns: calc(50% - 15px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 770px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-7 .u-image-1 {
  min-height: 441px;
  background-image: url("images/photo-1542751371-adc38448a05e.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 441px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-7 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 2px 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 441px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 30px 30px 0;
}

.u-section-7 .u-text-3 {
  margin: 0;
}

.u-section-7 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-7 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 2px 0;
}

.u-section-7 .u-image-2 {
  min-height: 441px;
  background-image: url("images/photo-1551103782-8ab07afd45c1.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 364px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 440px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 440px;
  }

  .u-section-7 .u-image-2 {
    min-height: 364px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-7 .u-image-1 {
    min-height: 279px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-image-2 {
    min-height: 279px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1080px;
  }

  .u-section-7 .u-image-1 {
    min-height: 419px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 513px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 513px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    min-height: 419px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-7 .u-image-1 {
    min-height: 264px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 395px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 395px;
  }

  .u-section-7 .u-image-2 {
    min-height: 264px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 604px;
}

.u-section-8 .u-text-1 {
  margin: 65px auto 0;
}

.u-section-8 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: calc(50% - 12.5px);
  grid-template-columns: repeat(2, calc(50% - 12.5px));
  min-height: 371px;
  --gap: 25px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-8 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-3 {
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-8 .u-text-4 {
  font-style: italic;
  margin: 10px auto 0;
}

.u-section-8 .u-list-item-2 {
  background-image: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-8 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-6 {
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-8 .u-text-7 {
  font-style: italic;
  margin: 10px auto 0;
}

.u-section-8 .u-list-item-3 {
  background-image: none;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-8 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-9 {
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-8 .u-text-10 {
  font-style: italic;
  margin: 10px auto 0;
}

.u-section-8 .u-list-item-4 {
  background-image: none;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px 50px;
}

.u-section-8 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-11 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-12 {
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-8 .u-text-13 {
  font-style: italic;
  margin: 10px auto 0;
}

.u-section-8 .u-list-item-5 {
  background-image: none;
}

.u-section-8 .u-container-layout-5 {
  padding: 30px 50px;
}

.u-section-8 .u-icon-5 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-14 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-15 {
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-8 .u-text-16 {
  font-style: italic;
  margin: 10px auto 0;
}

.u-section-8 .u-list-item-6 {
  background-image: none;
}

.u-section-8 .u-container-layout-6 {
  padding: 30px 50px;
}

.u-section-8 .u-icon-6 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-17 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-18 {
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-8 .u-text-19 {
  font-style: italic;
  margin: 10px auto 0;
}

.u-section-8 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-8 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-repeater-1 {
    grid-gap: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 904px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: 48px;
}

.u-section-9 .u-image-1 {
  background-image: url("images/photo-1534423861386-85a16f5d13fd.jpeg");
  background-position: 50% 50%;
  min-height: 382px;
}

.u-section-9 .u-container-layout-1 {
  padding: 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 382px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  margin: 0;
}

.u-section-9 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-9 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 382px;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-text-3 {
  margin: 0;
}

.u-section-9 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-9 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

.u-section-9 .u-image-2 {
  min-height: 382px;
  background-image: url("images/photo-1636036824578-d0d300a4effb.jpeg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-9 .u-image-1 {
    min-height: 315px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 315px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 315px;
  }

  .u-section-9 .u-image-2 {
    min-height: 315px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-9 .u-image-1 {
    min-height: 241px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-9 .u-image-2 {
    min-height: 241px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1064px;
  }

  .u-section-9 .u-image-1 {
    min-height: 362px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-3 {
    order: 1;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-2 {
    min-height: 362px;
    order: 0;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 796px;
  }

  .u-section-9 .u-image-1 {
    min-height: 228px;
  }

  .u-section-9 .u-image-2 {
    min-height: 228px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 1342px;
}

.u-section-10 .u-text-1 {
  margin: 69px auto 0;
}

.u-section-10 .u-text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.u-section-10 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 46px;
  margin-bottom: 60px;
}

.u-section-10 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 18.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 18.6667px));
  min-height: 1010px;
  --gap: 28px;
}

.u-section-10 .u-list-item-1 {
  background-image: none;
}

.u-section-10 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-10 .u-image-1 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-10 .u-text-3 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-10 .u-text-4 {
  margin: 20px 20px 0;
}

.u-section-10 .u-list-item-2 {
  background-image: none;
}

.u-section-10 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-10 .u-image-2 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-10 .u-text-5 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-10 .u-text-6 {
  margin: 20px 20px 0;
}

.u-section-10 .u-list-item-3 {
  background-image: none;
}

.u-section-10 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-10 .u-image-3 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-10 .u-text-7 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-10 .u-text-8 {
  margin: 20px 20px 0;
}

.u-section-10 .u-list-item-4 {
  background-image: none;
}

.u-section-10 .u-container-layout-4 {
  padding: 0 0 30px;
}

.u-section-10 .u-image-4 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-10 .u-text-9 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-10 .u-text-10 {
  margin: 20px 20px 0;
}

.u-section-10 .u-list-item-5 {
  background-image: none;
}

.u-section-10 .u-container-layout-5 {
  padding: 0 0 30px;
}

.u-section-10 .u-image-5 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-10 .u-text-11 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-10 .u-text-12 {
  margin: 20px 20px 0;
}

.u-section-10 .u-list-item-6 {
  background-image: none;
}

.u-section-10 .u-container-layout-6 {
  padding: 0 0 30px;
}

.u-section-10 .u-image-6 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-10 .u-text-13 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-10 .u-text-14 {
  margin: 20px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1190px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 65px;
  }

  .u-section-10 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 18.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 18.6667px));
    min-height: 833px;
    grid-gap: 28px;
  }

  .u-section-10 .u-image-1 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-3 {
    width: auto;
  }

  .u-section-10 .u-text-4 {
    width: auto;
  }

  .u-section-10 .u-image-2 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-5 {
    width: auto;
  }

  .u-section-10 .u-text-6 {
    width: auto;
  }

  .u-section-10 .u-image-3 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-7 {
    width: auto;
  }

  .u-section-10 .u-text-8 {
    width: auto;
  }

  .u-section-10 .u-image-4 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-9 {
    width: auto;
  }

  .u-section-10 .u-text-10 {
    width: auto;
  }

  .u-section-10 .u-image-5 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-11 {
    width: auto;
  }

  .u-section-10 .u-text-12 {
    width: auto;
  }

  .u-section-10 .u-image-6 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-13 {
    width: auto;
  }

  .u-section-10 .u-text-14 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-10 .u-repeater-1 {
    grid-auto-columns: calc(50% - 14.000024999999999px);
    grid-template-columns: repeat(2, calc(50% - 14.000024999999999px));
    min-height: 1436px;
  }

  .u-section-10 .u-image-1 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-image-2 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-image-3 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-image-4 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-image-5 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-image-6 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-2 {
    width: 540px;
  }

  .u-section-10 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-10 .u-image-1 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-4 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-10 .u-image-2 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-6 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-10 .u-image-3 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-8 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-10 .u-image-4 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-10 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-10 .u-image-5 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-12 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-10 .u-image-6 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-14 {
    margin-left: 23px;
    margin-right: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-text-2 {
    width: 340px;
  }

  .u-section-10 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-10 .u-image-1 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-4 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-10 .u-image-2 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-6 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-10 .u-image-3 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-8 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-10 .u-image-4 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-10 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-10 .u-image-5 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-12 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-10 .u-image-6 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-14 {
    margin-left: 20px;
    margin-right: 20px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 740px;
}

.u-section-11 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-11 .u-image-1 {
  min-height: 407px;
  background-image: url("images/photo-1577741314755-048d8525d31e.jpeg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-11 .u-image-2 {
  min-height: 203px;
  background-image: url("images/photo-1486572788966-cfd3df1f5b42.jpeg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px;
}

.u-section-11 .u-image-3 {
  min-height: 203px;
  background-image: url("images/photo-1640955014216-75201056c829.jpeg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-3 {
  padding: 30px;
}

.u-section-11 .u-layout-cell-4 {
  min-height: 610px;
}

.u-section-11 .u-container-layout-4 {
  padding: 30px 60px;
}

.u-section-11 .u-text-1 {
  margin: 0;
}

.u-section-11 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-1 {
    min-height: 335px;
  }

  .u-section-11 .u-image-2 {
    min-height: 168px;
  }

  .u-section-11 .u-image-3 {
    min-height: 168px;
  }

  .u-section-11 .u-layout-cell-4 {
    min-height: 503px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1000px;
  }

  .u-section-11 .u-image-1 {
    min-height: 513px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-image-2 {
    min-height: 257px;
  }

  .u-section-11 .u-image-3 {
    min-height: 257px;
  }

  .u-section-11 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1387px;
  }

  .u-section-11 .u-image-1 {
    min-height: 385px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-2 {
    min-height: 386px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-3 {
    min-height: 386px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 958px;
  }

  .u-section-11 .u-image-1 {
    min-height: 242px;
  }

  .u-section-11 .u-image-2 {
    min-height: 243px;
  }

  .u-section-11 .u-image-3 {
    min-height: 243px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 594px;
}

.u-section-12 .u-text-1 {
  font-weight: 400;
  letter-spacing: normal;
  text-transform: none;
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-12 .u-accordion-1 {
  margin: 50px 0 60px auto;
}

.u-section-12 .u-accordion-link-1 {
  font-weight: 700;
  background-image: none;
  padding: 20px 30px;
}

.u-section-12 .u-icon-1 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-12 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-12 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-12 .u-accordion-link-2 {
  font-weight: 700;
  background-image: none;
  padding: 20px 30px;
}

.u-section-12 .u-icon-2 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-12 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-12 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-12 .u-accordion-link-3 {
  font-weight: 700;
  background-image: none;
  padding: 20px 30px;
}

.u-section-12 .u-icon-3 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-12 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-12 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-12 .u-accordion-link-4 {
  font-weight: 700;
  background-image: none;
  padding: 20px 30px;
}

.u-section-12 .u-icon-4 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-12 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-12 .u-container-layout-4 {
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-12 .u-accordion-1 {
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-12 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-12 .u-accordion-1 {
    margin-bottom: 43px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 767px;
}

.u-section-13 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 610px;
  background-image: none;
}

.u-section-13 .u-container-layout-1 {
  padding: 50px 30px 30px;
}

.u-section-13 .u-text-1 {
  margin: 0 auto;
}

.u-section-13 .u-form-1 {
  height: 376px;
  width: 425px;
  margin: 30px auto 0;
}

.u-section-13 .u-label-1 {
  font-weight: 700;
}

.u-section-13 .u-label-2 {
  font-weight: 700;
}

.u-section-13 .u-label-3 {
  font-weight: 700;
}

.u-section-13 .u-btn-1 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  width: 100%;
  letter-spacing: 2px;
  font-weight: 700;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 600px;
  }

  .u-section-13 .u-form-1 {
    width: 410px;
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 257px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 566px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-13 .u-form-1 {
    width: 519px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-13 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-layout-cell-1 {
    min-height: 654px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-13 .u-text-1 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-13 .u-form-1 {
    height: 482px;
    width: 301px;
  }
}